RCS - 2022 - Bug #2965

create inbound of cruise by searching notification id> click print button > showing some fields of

pleasure vessel and some fields details missing.
06/27/2022 04:20 PM - Shubham J

Status: Closed
Priority: High
Assignee: satyam vishwakarma

Category:

Target version:

% Done:

Start date:

Due date:

Estimated time:

Spent time:

06/27/2022

0%
0.00 hour
0.00 hour

Description
History

#1 - 07/07/2022 07:56 PM - rajat gupta

- Status changed from New to Resolved

#2 - 07/07/2022 07:58 PM - rajat gupta

- Status changed from Resolved to In Progress

#3 - 07/08/2022 10:47 AM - priyanka Sharma

- Status changed from In Progress to New

#4 - 07/12/2022 02:47 PM - rajat gupta

- Status changed from New to In Progress

#5 - 07/13/2022 10:29 AM - rajat gupta

- Status changed from In Progress to Resolved

#6 - 07/22/2022 12:14 PM - Shubham J

- Status changed from Resolved to Closed
